.language{
	position: absolute;
	right: 1%;
	top: 27px;
	font-size: 12px;
	z-index: 9;
	color: #101010;
	display:none;
}
.language a{
	display: inline;
	color: #101010;
	cursor:pointer;
}
.av_header_transparency .language, .av_header_transparency .language a{
	color: white;
}
.language a:hover{
	color: #E65300;
}
/* General Custom CSS */
#top .av-submenu-container{border-bottom-width:0px;}
.avia_image{border-radius:0px;}
div .av_one_fifth {margin-left:2%;width:18.4%;}
div .av_one_fourth {margin-left:2%;width:23.5%;}
div .av_one_third {margin-left:2%;width:32%;}
div .av_two_fifth {margin-left:2%;width:38.8%;}
div .av_one_half {margin-left:2%;width:49%;}
div .av_three_fifth {margin-left:2%;width:59.2%;}
div .av_two_third {margin-left:2%;width:66%;}
div .av_three_fourth {margin-left:2%;width:74.5%;}
div .av_four_fifth {margin-left:2%;width:79.6%;}
div .av_one_sixth {margin-left:6%;width:11.666666666666666%;}
div .av_one_seventh {margin-left:6%;width:9.142857142857142%;}
div .av_one_eighth {margin-left:6%;width:7.25%;}
div .av_one_nineth {margin-left:6%;width:5.777777777777778%;}
div .av_one_tenth {margin-left:6%;width:4.6%;}
@keyframes avia_msonry_show{
0% {transform:translateZ(0px) translateY(200px) rotateX(0deg);opacity:0.1;}
100% {transform:translateZ(0px) translateY(0px) rotateX(0deg);opacity:1;}
}
#top .myhsc01 .x01,
#top .myhsc01 .x02,
#top .myhsc01 .x03{transition:width 0.6s;border-bottom:2px solid #ececec;padding-bottom:5px;}
.myhsc01 .s01,.myhsc01 .s02,.myhsc01 .s03{background-repeat:no-repeat;background-size:cover;background-position:center center;height:468px;}
#top .myhsc01 .s01 div,
#top .myhsc01 .s02 div,
#top .myhsc01 .s03 div{background-repeat:no-repeat;background-size:cover;background-position:center center;-webkit-transition:opacity 0.6s linear;-moz-transition:opacity 0.6s linear;-o-transition:opacity 0.6s linear;transition:opacity 0.6s linear;opacity:0;filter:alpha(opacity=0);}

.myhsc01 .s01{background-image:url(../images/s01n.jpg);}
.myhsc01 .s02{background-image:url(../images/s02.jpg);}
.myhsc01 .s03{background-image:url(../images/s03n.jpg);}
#top .myhsc01 .x01:hover,
#top .myhsc01 .x02:hover,
#top .myhsc01 .x03:hover{width:50%;}
#top .myhsc01 .avia-button-wrap{margin-top:20px;}
#top .myhsc01 .avia-button-wrap span{font-size:14px;}
#top .myhsc01 .x01:hover .avia-button-wrap span{color:#e65400;}
#top .myhsc01 .x01:hover {border-bottom:2px solid #e65400;}
#top .myhsc01 .x01:hover h3{color:#e65400;}

#top .myhsc01 .x02:hover .avia-button-wrap span{color:#e65400;}
#top .myhsc01 .x02:hover {border-bottom:2px solid #e65400;}
#top .myhsc01 .x02:hover h3{color:#e65400;}

#top .myhsc01 .x03:hover .avia-button-wrap span{color:#e65400;}
#top .myhsc01 .x03:hover {border-bottom:2px solid #e65400;}
#top .myhsc01 .x03:hover h3{color:#e65400;}
.myhsc01 .s01 div,.myhsc01 .s02 div,.myhsc01 .s03 div{display:block;width:100%;height:100%;}
.myhsc01 .s01 a,.myhsc01 .s02 a,.myhsc01 .s03 a{display:block;width:100%;height:100%;}

#top .myhsc01 .s01:hover div{background-image:url(../images/s01v.png);opacity:100;filter:alpha(opacity=100);}
#top .myhsc01 .s02:hover div{background-image:url(../images/s02v.png);opacity:100;filter:alpha(opacity=100);}
#top .myhsc01 .s03:hover div{background-image:url(../images/s03v.png);opacity:100;filter:alpha(opacity=100);}

.avia-section.av-minimum-height.myhsc02 .container .content{vertical-align:bottom;}
.myhsc02 .myh3 h3 b{border-bottom:2px solid #e65400;}
.myhsc02 .myh3 h3 {margin-bottom:35px;}
.myhsc02 .myh3 h4{font-size:22px;margin-bottom:15px;color:#232323;}
.myhsc02 .myh3 p{line-height:26px;}

.av-main-nav > li > a{padding:0 24px;}
.av-main-nav-wrap {width:100%;}
#top #menu-item-search{float:right;}
#top .av-main-nav ul a{padding:10px 15px;font-weight:400;}

#top .widget_nav_menu li a{font-size:14px;}
#footer{overflow: hidden;}
#footer h3.widgettitle{font-size:20px;margin-bottom:20px;font-weight:400;letter-spacing:0.56px;}
#footer .widget{float:left;width:auto;clear:none;margin-right:2%;}
#footer .el_before_av_one_half{width:78%;}
#footer .el_after_av_one_half{width:20%;}
#footer .el_after_av_one_half .widget{width:100%;}
#footer a.av-icon-char{font-family:'entypo-fontello';color:#fff;background-color:#898989;border-radius:100%;margin-left:30px;padding:0px;text-align:center;height:28px;width:28px;line-height:25px;display:inline-block;font-size:16px;}
#footer a.av-icon-char:hover{text-decoration:none;background-color:#e65400;}
#footer .custom-html-widget{margin:0px;text-align:right;}
#socket .copyright{float:none;text-align:center;line-height:12px;font-size:12px;font-weight:300;display:block;}
#socket .copyright br{height:4px;line-height:1px;display:block;margin:0px;content:" ";}
#socket{text-align:center;}
#socket .container {padding-top:10px;padding-bottom:10px;}

#top #myabtmenus{background-color:#f8f8f8;}
#top #myabtmenus li{border:0px;margin-right:20px;margin-left:20px;}
#top #myabtmenus li a{background-color:#f8f8f8;border:0px;font-size:16px;color:#1e1e1e;padding:0px;}
#top #myabtmenus  .container{padding:0 50px!important;}
#top #myabtmenus li .avia-bullet{left:0px;width:14px;height:14px;border:2px solid #E65300;border-top:2px solid #E65300 !important;border-bottom:2px solid #E65300 !important;border-radius:100%;top:22px;left:-20px;}
#top #myabtmenus li.act .avia-bullet{display:block;}
/*Timeline*/
#mytml{width:70%;margin:0 auto;}
.avia-timeline-vertical .av-milestone-date{display:block;width:240px;padding:10px 0;}
.avia-timeline-vertical .av-milestone-date b{color:#E65300;font-size:20px;margin-right:50px;}
.avia-timeline-vertical .av-milestone-icon-wrap{padding:0px 20px;width:50px;}
.avia-timeline-vertical .av-milestone-content-wrap{padding:0px;}
.avia-timeline .milestone_icon {height:40px;width:30px;line-height:40px;font-size:20px;background-color:transparent!important;}
.avia-timeline .milestone_icon.milestone-icon-hasborder .milestone_inner {line-height:15px;height:20px;background-color:transparent!important;}
.av-milestone-contentbox h4{font-weight:normal;line-height:28px;}
.avia-timeline-vertical .av-milestone-icon-wrap:after{left:49%;border-left-style:solid;border-left-width:2px;}
.mycricle .milestone-char{background-color:#fff;font-size:0px;width:14px;height:14px;display:block;margin:0 auto;line-height:24px;border-radius:100%;border:2px solid #E65300;}
/*myteamtt*/	
#top .myteamtt .slide-entry-title{font-size:24px;color:#E65300;margin-bottom:20px;}
#top .myteamtt .slide-entry-excerpt{color:#1e1e1e;}
#top .myteamtt  div .av_one_half{width:44%;margin-left:6%;}
#top .myteamtt  div .first{margin-left:2px;}
/*myiconlist*/
#top #myicolist .avia-icon-list .iconlist-timeline{border-color:#E65300;border-style:solid;border-width:2px;}
#top #myicolist .iconlist_content{margin-top:-10px;}
#top #myicolist .iconlist_content{letter-spacing:0.56px;font-weight:700;}
#top #myicolist ul li:first-child span.iconlist-char:before{content:"1";font-weight:700;font-size:40px;}
#top #myicolist ul li:nth-child(2) span.iconlist-char:before{content:"2";font-weight:700;font-size:40px;}
#top #myicolist ul li:last-child span.iconlist-char:before{content:"3";font-weight:700;font-size:40px;}

/*mygallery01*/

#top #mygallery01 .avia-arrow{display:none;}
#top #mygallery01 h3.av-masonry-entry-title{text-align:center;font-size:14px;color:#232323;font-weight:normal;height:40px;overflow:hidden;}
#top #mygallery01 .av-inner-masonry-content{background-color:#efefef;padding:20px 0px;}
#top #mygallery01 .av-masonry-entry-content{text-align:center;font-size:12px;color:#3E3E3E;margin-top:10px;min-height:45px;}
#top #mygallery01 .av-masonry-entry-content span{font-size:13px;color:#E65300;display:block;margin:0px auto;line-height:15px;}
@media screen and (max-width:767px){#top #mygallery01 h3.av-masonry-entry-title{text-align:center;font-size:11px;color:#232323;font-weight:normal;height:40px;overflow:hidden;} #top #mygallery01 .av-masonry-entry-content{text-align:center;font-size:12px;color:#3E3E3E;margin-top:10px;line-height:15px;}
 #top #mygallery01 .av-masonry-entry-content span{font-size:13px;color:#E65300;display:block;margin:0px auto;line-height:12px;}
}

/*av-portfolio-grid-sorting-containe*/
#top #myabt004 .avia_textblock a{font-size:18px;color:#404040;letter-spacing:0.51px;line-height:34px;font-weight:400;padding-bottom:3px;border-bottom:2px solid #fff;display:inline-block;text-decoration:none;margin-left:40px;cursor:pointer;}
#top #myabt004 .av_textblock_section {position:absolute;right:0px;top:0px;}
#top #myabt004 .avia_textblock a.active,
#top #myabt004 .avia_textblock a:hover{color:#E65300;border-bottom:4px solid #E65300;}
#top #myabt004 .m01b,
#top #myabt004 .m01a{display:block;margin:0px;}
#top #myabt004 .m01b{display:none;}
#top #myabt004 h3.slide-entry-title a{font-size:18px;color:#1E1E1E;line-height:130%;}
#top #myabt004 .slide-content header{height:90px;overflow:hidden;}
#top #myabt004 .slide-meta{display:none;}
#top #myabt004 .avia-content-slider .slide-image{border-radius:0px;margin-bottom:15px;}
.avia-content-slider .slide-image,
.avia-content-slider .slide-image img{border-radius:0px;}
#top #myabt004 .slide-entry-wrap{border-bottom:2px solid #efefef;}
#top #myabt004 .read-more-link a{width:100%;color:#fff;}
#top #myabt004 .more-link-arrow{float:right;}
#top #myabt004  .slide-entry-excerpt{border-bottom:4px solid;border-color:#fff;transition:border-color 0.6s;}
#top #myabt004  article:hover span.leed{color:#1e1e1e;}
#top #myabt004  article:hover .read-more-link a{color:#E65300;}
#top #myabt004  article:hover .slide-entry-excerpt{border-color:#E65300;}
#top #myabt004  article:hover h3.slide-entry-title a{color:#E65300;}

/*all rongyao*/
#myabtmenus li.act a span.avia-menu-text span{color:#7d7d7d;}

/*#top #myabt004 	article a .image-overlay {background:#3f3f3f;opacity:0.3!important;filter:alpha(opacity=0.3)!important;}*/
#top #myabt004  article:hover a .image-overlay {background:#101010;opacity:0.3 !important;filter:alpha(opacity=0.3)!important;}


#top .mycases h3.av-special-heading-tag {font-weight:500;}
#top .mycases .myback,
#top a.myback{display:block;position:fixed;left:0px;bottom:0px;width:110px;height:110px;text-indent:-10000px;background-image:url(../images/back6.png);background-repeat:no-repeat;margin:0;padding:0;z-index:900;}
#top .mybacks{display:block;position:absolute;left:0px;bottom:0px;width:110px;height:110px;text-indent:-10000px;background-image:url(../images/back6.png);background-repeat:no-repeat;margin:0;padding:0;z-index:900;}

#top a.mymore{display:block;position:absolute;right:0px;bottom:0px;width:110px;height:110px;text-indent:-10000px;background-image:url(../images/more6.png);background-repeat:no-repeat;margin:0;padding:0;z-index:900;}
#top a.mymore7{display:block;position:absolute;right:0px;bottom:0px;width:59px;height:37px;text-indent:-10000px;background-image:url(../images/more7.jpg);background-repeat:no-repeat;margin:0;padding:0;z-index:900;}


#top .mycases .myback a,
#top .mycases .c01 h6{width:100%;height:100%;display:block;padding:0;margin:0;}
#top .mycases .c01 .myback{display:none;}
/*mycsl02*/
#top .mycsl03{margin-top:-20px;}
#top .mycsl02 div .av_one_third{border-top:1px solid #E65300;padding:10px;width:30%;margin-left:5%;-moz-transition:background-color 0.6s linear;-o-transition:background-color 0.6s linear;transition:background-color 0.6s linear;}
#top .mycsl03 div .av_one_third{border-top:1px solid #898989;padding:10px;width:30%;margin-left:5%;-moz-transition:background-color 0.6s linear;-o-transition:background-color 0.6s linear;transition:background-color 0.6s linear;}
#top .mycsl02 div .first,
#top .mycsl03 div .first{margin-left:0px;}
#top .mycsl02 h3.slide-entry-title,
#top .mycsl03 h3.slide-entry-title{color:#E65300;font-size:24px;}
#top .mycsl02 section .slide-entry-excerpt p,
#top .mycsl03 section .slide-entry-excerpt p{display:none;}
#top .mycsl02 div.mya{background-image:url(../images/mleft.png);background-repeat:no-repeat;width:20px;height:20px;text-indent:100px;overflow:hidden;cursor:pointer;margin-top:20px;}
#top .mycsl03 div.mya{background-image:url(../images/mleft2.png);background-repeat:no-repeat;width:20px;height:20px;text-indent:100px;overflow:hidden;cursor:pointer;margin-top:20px;}
#top .mycsl02 section.active{background-color:#E65300;}
#top .mycsl03 section.active{background-color:#898989;}
#top .mycsl02 section.active h3.slide-entry-title,
#top .mycsl02 section.active .slide-entry-excerpt p,
#top .mycsl03 section.active h3.slide-entry-title,
#top .mycsl03 section.active .slide-entry-excerpt p{color:#fff;}
#top .mycsl02 section.active .slide-entry-excerpt p,
#top .mycsl03 section.active .slide-entry-excerpt p{display:block;line-height:180%;height:100px;}
#top .mycsl02 section.active div.mya{background-image:url(../images/mup.png);}
#top .mycsl03 section.active div.mya{background-image:url(../images/mup2.png);}

/*hexinyw -page*/
#top #hexinyw h2{font-size:90px !important;font-weight:700;padding-top:13%;padding-bottom:20%;letter-spacing:2.54px;line-height:150px;}
#top #hexinyw h3{font-size:28px;color:#FFFFFF;letter-spacing:0.79px;text-align:center;line-height:50px;font-weight:700;}
#top #hexinyw a.avia-button{background-color:transparent !important;font-size:16px !important;border:0px;color:#FFFFFF;letter-spacing:0.39px;line-height:20px;font-weight:400;border-bottom:4px solid #fff;padding:0px;padding-bottom:10px;padding-top:5px;min-width:90px;visibility:hidden;}
#top #hexinyw .flex_cell_inner{height:100%;}
#top #hexinyw .avia_codeblock_section{position:absolute;width:100%;height:100%;transition:background 0.6s;}
#top #hexinyw .flex_cell:hover .avia_codeblock_section{background:rgba(0,0,0,0.3);}
#top #hexinyw .flex_cell:hover a.avia-button{visibility:visible;}
#top #hexinyw .no_margin.av_one_third{width:33.333333%;}

#top #hexinyw02 ul.avia-icon-list .iconlist_icon{background-color:transparent;height:140px;border-right:1px solid #fff;border-radius:0px;padding-right:60px;width:100px;}
#top #hexinyw02 .cl01 ul.avia-icon-list li span.iconlist-char:before{content:"1.";font-weight:900;font-size:70px;color:#E65300;letter-spacing:1.97px;font-family:'Noto Sans SC';}
#top #hexinyw02 .cl02 ul.avia-icon-list li span.iconlist-char:before{content:"2.";font-weight:900;font-size:70px;color:#E65300;letter-spacing:1.97px;font-family:'Noto Sans SC';}
#top #hexinyw02 .cl03 ul.avia-icon-list li span.iconlist-char:before{content:"3.";font-weight:900;font-size:70px;color:#E65300;letter-spacing:1.97px;font-family:'Noto Sans SC';}
#top #hexinyw02  article .iconlist_content_wrap{padding-left:5%;}
#top #hexinyw02  .avia-icon-list .iconlist_content{padding-top:15px;}
#top .listi ul{margin-left:0px;padding-left:0px;}
#top .listi ul li{margin-left:0px;padding-left:0px;width:70px;height:70px;border:2px solid #E65300;border-radius:100%;list-style:none;line-height:60px;text-align:center;font-size:16px;color:#141414;letter-spacing:0;font-weight:500;margin-right:10px;float:left;margin-bottom:10px;}
#top .listi li.brk{clear:both;}

#top .mybtn01{float:left;border-bottom:4px solid #E65300;margin-top:16px;margin-left:30px;padding:0px 6px;padding-bottom:3px;}
#top .mybtn01 a{color:#e65300;font-size:14px;text-decoration:none;}
#top .mybtn01 i{margin-left:15px;font-size:20px;}

#top .mytxt01{line-height:40px;font-weight:500;letter-spacing:0.79px;font-size:28px;}

#top .myh302{position:absolute;z-index:10;margin-top:60px;text-align:right;padding-right:15%;}
#top .xsb01{position:absolute;margin-left:-45%;margin-top:65%;}	

#top .myimg001 .av-image-caption-overlay-center{vertical-align:top;}
#top .myimg001 .av-image-caption-overlay-center p{width:60%;margin-top:70%;font-size:16px;margin-left:25%;text-align:left;color:#232323;letter-spacing:0.45px;line-height:20px;font-weight:400;}

#top .xys .av-image-caption-overlay-center{padding:0px;}
#top .xys .av-image-caption-overlay-center p{width:45%;margin-top:7%;font-size:16px;margin-left:0;text-align:left;color:#232323;letter-spacing:0.45px;line-height:30px;font-weight:400;}


#top .myimg001 .avia-image-container-inner,
#top .myimg001 .avia_image,
#top .myimg001 .av-image-caption-overlay{width:100%;height:auto;}


/*mysldimg*/
#top .mysldimg h2.avia-caption-title{font-size:20px;text-align:center;color:#FFFFFF;letter-spacing:0;text-align:center;line-height:30px;font-weight:700;margin-bottom:0px;}

#top .mysldimg .avia-caption-content p{font-size:12px;color:#FFFFFF;letter-spacing:0.34px;font-weight:400;}
#top .mysldimg .caption_container{max-width:100%;padding:0px;}
#top .mysldimg .caption_bottom .slideshow_caption .slideshow_inner_caption{padding:0 20px;}
#top .mysldimg .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:0px;}
/*#top .mysldimg .avia-slideshow-arrows{display:none;}*/
#top .mysldimg .avia-slideshow-dots{bottom:10px;}
#top .av-control-minimal .avia-slideshow-dots a.active{background:#E65300;}
#top .av-control-minimal .avia-slideshow-dots a {border:0px solid #fff;background:#fff;padding:4px;margin:0px 5px;width:10px;height:10px;}

.widget_nav_menu .current-menu-item>a,
.widget_nav_menu .current_page_item>a{font-weight:normal;}


/**/
.alternate_color .breadcrumb a,
#top .alternate_color.title_container .main-title,
#top .alternate_color.title_container .main-title a{color:#141414;}
#top .alternate_color.title_container .main-title a{font-size:16px;padding-left:25px;font-weight:400;}
#top .alternate_color.title_container .main-title a:before {content:"";display:block;position:absolute;width:12px;height:12px;border:2px solid #E65300;border-top:2px solid #E65300 !important;border-bottom:2px solid #E65300 !important;border-radius:100%;top:10px;}

#top .cu h3,
#top .cu h4,
#top .cu h1,
#top .cu h2,
#top .cu h5 ,
#top .cu h6{font-weight:700!important;}


/*brands*/
#top .myh33 h3 b{font-size:74px;color:#363636;letter-spacing:2.08px;text-align:center;line-height:100px;font-weight:700;}
#top .myh33 h3 b span{color:#e65300;}
#top .container.m1360 {float:none;margin:0 auto;display:block;}
#top .myhei h3 {font-weight:700;line-height:130%;}

#top.page-id-89 #myabt004 .av_textblock_section{position:relative;}

#top #myabt004 .avia_textblock a.btn02{border-bottom:4px solid #fff;}

#top h1.post-title.entry-title a{font-size:30px;color:#141413;letter-spacing:0.85px;line-height:40px;font-weight:500;}
#top .fullsize .template-blog .post .entry-content-wrapper > *{max-width:100%;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content{margin-top:60px;}

#top.single .alternate_color.title_container .main-title a:before{top:0px;}
#top.single .alternate_color{display:none;}
/*myblog01*/
#top .myblog01 h2 a{font-size:18px;color:#242424;letter-spacing:0.51px;line-height:21px;font-weight:500;border-bottom:2px dotted #c3c3c3;padding-bottom:5px;}
#top .myblog01 h2 a:hover{border-bottom:2px dotted #E65300;color:#E65300;}
#top .myblog01 .fallback-post-type-icon{display:none;}


/*myblog02*/
#top .myblog02 {padding:30px;padding-top:20px;background-color:#fff;}
#top .myblog02 h2 a{font-size:16px;color:#2A2A2A;letter-spacing:0.45px;line-height:20px;font-weight:500;padding-bottom:5px;display:block;width:100%;}

#top .myblog02 .fallback-post-type-icon{display:none;}
#top .myblog02 .bloglist-compact.post-entry{padding:10px 0;border-bottom-style:dotted;border-bottom-width:2px;border-color:#c3c3c3;}
#top .myblog02 .entry-content-header{background-image:url(../images/mjt01.png);background-repeat:no-repeat;background-position:center right;background-size:24px;}
#top .myblog02 .bloglist-compact.post-entry:hover .entry-content-header {background-image:url(../images/mjt02.png);}
#top .myblog02 .bloglist-compact.post-entry:hover .entry-content-header h2 a{color:#e65300;}
#top .myblog02 .bloglist-compact.post-entry:hover{border-bottom-width:2px;border-color:#e65300;}

/*myblog03*/
#top .myblog03 {padding:30px;padding-top:0px;padding-left:100px;} 
#top .myblog03 h2 a{font-size:16px;color:#2A2A2A;letter-spacing:0.45px;line-height:20px;font-weight:500;padding-bottom:5px;display:block;width:100%;}

#top .myblog03 .fallback-post-type-icon{display:none;}
#top .myblog03 .bloglist-compact.post-entry{padding:10px 0;border-bottom-style:dotted;border-bottom-width:2px;border-color:#c3c3c3;}
#top .myblog03 .entry-content-header{background-image:url(../images/mjt01.png);background-repeat:no-repeat;background-position:center right;background-size:24px;}
#top .myblog03 .bloglist-compact.post-entry:hover .entry-content-header {background-image:url(../images/mjt02.png);}
#top .myblog03 .bloglist-compact.post-entry:hover .entry-content-header h2 a{color:#e65300;}
#top .myblog03 .bloglist-compact.post-entry:hover{border-bottom-width:2px;border-color:#e65300;}
/*mygudong*/
#top #mygudong .avia-content-slider-element-container div .av_one_third{margin:0;padding:40px;padding-bottom:17%;width:33.3%;background-position:center bottom;background-repeat:no-repeat;background-size:cover;}
#top #mygudong .avia-content-slider-element-container div .av_one_third:before{content:"";position:absolute;width:100%;height:20px;background-color:#e65300;visibility:visible;left:0px;mix-blend-mode:multiply;top:0px;}

#top #mygudong .slide-loop-1{background-image:url(../images/jhkg.jpg);}
#top #mygudong .slide-loop-2{background-image:url(../images/wtkg.jpg);}
#top #mygudong .slide-loop-3{background-image:url(../images/gd03.jpg);}
#top #mygudong .slide-loop-4{background-image:url(../images/gd04.jpg);}
#top #mygudong h3{font-size:26px;color:#101010;letter-spacing:0;line-height:24px;font-weight:500;}
#top #mygudong h4{font-size:16px;color:#E65300;letter-spacing:0;line-height:24px;font-weight:500;margin-top:10px;}
#top #mygudong p{font-size:16px;color:#000000;letter-spacing:0;line-height:26px;font-weight:400;height:150px;overflow:hidden;}

#top #mygudong .slide-entry-excerpt{border:0px !important;}

/*mytzzlf*/
#top .mytzzlf h3{font-size:18px;color:#232323;letter-spacing:0.51px;line-height:18px;font-weight:500;}
#top .mytzzlf h4{font-size:16px;color:#232323;letter-spacing:0.45px;line-height:26px;font-weight:400;}
#top .mytzzlf p{font-size:14px;color:#232323;letter-spacing:0.39px;line-height:26px;font-weight:400;}
#top .mytzzlf  a{font-size:16px;color:#E65300;letter-spacing:0.45px;line-height:26px;font-weight:400;border-bottom:1px solid #E65300;padding-bottom:3px;text-decoration:none;}
.white-popup {position:relative;background:#FFF;padding:40px;width:auto;max-width:50%;margin:20px auto;}

/*mydongjian*/
#top .white-popup{border-bottom:12px solid #e65300;}
#top .white-popup div.div31{width:34%;float:left;}
#top .white-popup div.div33{width:100%;float:none;padding-bottom:35px;}
#top .white-popup  div.div31 h3,
#top .white-popup div.div33 h3{font-size:22px;color:#0E0E0E;letter-spacing:0;line-height:22px;font-weight:400;margin-top:15px;}
#top .white-popup div.div31 h4,
#top .white-popup div.div33 h4{font-size:16px;color:#E65300;letter-spacing:0;font-weight:400;line-height:22px;}
#top .white-popup div.div32{width:61%;float:left;margin-left:5%;padding:0px 50px;padding-left:0px;}
#top .white-popup div.div32,
#top #mydongjian div.div32 p{font-size:14px;color:#0E0E0E;letter-spacing:0;line-height:26px;font-weight:400;}
#top .mclear{width:100%;clear:both;float:none;}
#top .white-popup div.div33 h4{margin-bottom:15px;}
.mfp-close-btn-in .mfp-close{color:#e65300;}
#top .mydongjian .post-entry{padding:0 5%;}
#top .mydongjian .avia-team-member {background:#Fff;border-bottom:4px solid #fff;}
#top .mydongjian h3.team-member-name{font-size:18px;color:#1D1D1D;letter-spacing:0.51px;font-weight:700;padding:10px 20px 5px 20px;}
#top .mydongjian .team-member-job-title{font-size:14px;color:#E65300;letter-spacing:0.39px;font-weight:400;padding:0 20px;line-height:20px;}
#top .mydongjian .team-member-description {font-size:14px;color:#232323;letter-spacing:0.39px;line-height:26px;font-weight:400;padding:0 20px;padding-bottom:0px;}
#top .mydongjian a.open-popup-link{display:block;font-size:14px;color:#E65300;letter-spacing:0.39px;line-height:20px;font-weight:400;text-decoration:none;background-image:url(../images/mjt02.png);background-repeat:no-repeat;background-position:right;visibility:hidden;margin-top:30px;}

#top .mzkz{display:block;width:80px;float:left;}
#top .mzkz h3{font-size:20px;color:#1E1E1E;letter-spacing:0;line-height:20px;font-weight:400;}
#top .mzkz h4{font-size:16px;color:#E65300;letter-spacing:0.45px;line-height:16px;font-weight:400;}
#top a.mzky{display:block;font-size:14px;color:#404040 ;letter-spacing:0.39px;line-height:20px;font-weight:400;text-decoration:none;background-image:url(../images/mjt03.png);background-repeat:no-repeat;background-position:right;width:80px;float:right;margin-top:15px;}

#top .mypop .av_one_third{border:2px solid #f8f8f8;}
#top .mypop .av_one_third:hover{border:2px solid #e65300;background-color:#fff !important;}

#top .mydongjian .avia-team-member:hover{background:#f8f8f8;border-bottom:4px solid #E65300;}
#top .mydongjian .avia-team-member:hover a.open-popup-link{visibility:visible;}

#top .mtzz01{height:100%;}

#top div.mact{padding-bottom:5px;border-bottom:2px dotted #c3c3c3;margin-bottom:50px;width:225px;}
#top div.mact a{font-size:18px;color:#242424;letter-spacing:0.51px;line-height:21px;font-weight:500;text-decoration:none;}

#top div.mact:hover,
#top div.mact1{border-bottom:2px dotted #E65300;}
#top div.mact:hover a,
#top div.mact1 a{color:#E65300;}


/*contact form*/
#top #mycontact01 span.xinghao{font-size:16px;color:#E65300;letter-spacing:0.39px;line-height:16px;font-weight:400;}
#top #mycontact01 br{display:none;}
#top #mycontact01 label{font-size:14px;color:#686868;letter-spacing:0.39px;line-height:16px;font-weight:400;display:block;}
#top #mycontact01 span.shuoming{font-size:14px;color:#757575;letter-spacing:0.39px;line-height:20px;font-weight:400;padding:10px 0;display:block;}
#top #mycontact01 label.txr{font-size:16px;color:#232323;letter-spacing:0.45px;line-height:16px;font-weight:400;margin-bottom:30px;}
#top #mycontact01 input[type='text'],
#top #mycontact01 input[type='email']{background-color:#fff;border:0px;border-bottom:1px solid #D8D8D8;font-size:16px;color:#232323;letter-spacing:0.45px;line-height:16px;font-weight:400;outline:none;box-shadow:none;}
#top #mycontact01 select{padding:12px 6px;}
#top #mycontact01 .mc1{width:35%;display:inline-block;}
#top #mycontact01 .mc2{width:35%;display:inline-block;}
#top #mycontact01 .mc3{font-size:16px;color:#232323;letter-spacing:0.45px;line-height:16px;font-weight:400;}
#top #mycontact01 .mc6{padding:10px 0;}
#top #mycontact01 .mc6 .wpcf7-list-item{display:block;margin:15px 0 15px 0;}
#top #mycontact01  textarea {border:1px solid #D8D8D8;background-color:#fff;padding:10px 0px;margin-top:20px;height:100px;}

/*jrwt*/
#top .jrwt01{background-size:50% auto;}
#top .jrwt02{background-size:55% auto;}
#top .cu400 h4 a{text-decoration:none;font-weight:400;padding-bottom:5px;border-bottom:2px solid #e65300;}

#top .mjoin1,
#top .mjoin2,
#top .myzp01  .av-masonry-date{display:none;}
#top .myzp01 .av-masonry-entry-content{font-size:14px;color:#232323;letter-spacing:0.39px;line-height:26px;font-weight:400;height:150px;overflow:hidden;margin-bottom:50px;}
#top .myzp01 .mjoin1,
#top .myzp01 .mjoin2{display:block;font-size:14px;color:#555555;letter-spacing:0.39px;font-weight:400;}
#top .myzp01 h3.av-masonry-entry-title{font-size:18px;color:#E65300;letter-spacing:0.51px;font-weight:700;margin-bottom:0px;}
#top .myzp01 .mjoin1{margin-bottom:15px;}
#top .myzp01 .mjoin2 span{font-size:14px;color:#242424;letter-spacing:0.39px;line-height:21px;font-weight:400;border-bottom:2px solid #e65300;padding-bottom:4px;}
#top .myzp01 a.isotope-item{border:2px solid #f8f8f8;}
#top .myzp01 a.isotope-item:hover{border:2px solid #e65300;}
#top .myzp01 a.isotope-item:hover .av-inner-masonry-content{background-color:#fff;}

/*news*/
#top #marchives{list-style:none;padding:0;margin:0;margin-bottom:50px;}
#top #marchives li{padding:0;margin:0;}
#top #marchives li.month{font-size:20px;color:#242424;letter-spacing:0.56px;line-height:21px;font-weight:700;border-bottom:2px solid #D8D8D8;padding-bottom:10px;margin-top:50px;padding-left:20px;}
#top #marchives li.mpost{font-size:18px;color:#242424;letter-spacing:0.51px;line-height:21px;font-weight:400;padding:15px 0;border-bottom:2px dotted #C3C3C3;margin-left:35px;}
#top #marchives li.mpost a{text-decoration:none;}
#top #marchives li.mpost:hover{border-bottom:2px dotted #e65300;}
#top .post-meta-infos,
#top .post-meta-infos time{font-size:14px;color:#141413;letter-spacing:0.39px;line-height:14px;font-weight:400;}


/*breadcrumb*/
#top.page .title_container .main-title{display:none;} 
#top.page .title_container .breadcrumb{font-size:16px;left:50px;line-height:2.3em;top:0;margin-top:8px;min-height:36px;}
#top.page .title_container .breadcrumb:before {content:"";display:block;position:absolute;width:12px;height:12px;border:2px solid #E65300;border-top:2px solid #E65300 !important;border-bottom:2px solid #E65300 !important;border-radius:100%;top:10px;}
@media screen and (max-width:767px){
 #top.page .title_container .breadcrumb:before {display:none;}
}
#top.page .title_container .breadcrumb .breadcrumb-trail{padding-left:20px;}

#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a{margin-right:10px;}
#top .pagination .current{background-color:#e65300;color:#fff;}
#top .pagination a:hover{background-color:#e65300;color:#fff;}

#top #scroll-top-link{position:fixed !important;bottom:10px !important;right:20px !important;display:none !important;visibility:visible !important;}
#scroll-top-link.avia_pop_class,
#av-cookie-consent-badge.avia_pop_class{opacity:1;}
#scroll-top-link,
#av-cookie-consent-badge,
#scroll-top-link:hover,
#av-cookie-consent-badge:hover {color:#e65300;border:1px solid #e65300;background-color:#fff;border-radius:100%;}
#scroll-top-link.avia_pop_class,
#av-cookie-consent-badge.avia_pop_class{opacity:1;}

#top #myhome{position:fixed;bottom:50px;right:20px;border:2px solid #e65300;background-color:#fff;border-radius:100%;opacity:0.5;width:40px;height:40px;z-index:9999}
#top #myhome a{display: block;width: 100%;height: 100%;font-family:entypo-fontello;font-size: 20px;text-align: center;line-height: 35px;color: #e65300;text-decoration: none;}
#top #myhome a:before{content:"\e821";speak:none;}
#top #myhome:hover{opacity:1;}

#top .myteamsonhome .flex_column_table{max-width:1360px;float:none;margin:0 auto;padding:0 50px;}
#top .myteamsonhome .flex_column_table:nth-child(2){float:left;max-width:100%;padding:0;}
#top .myteamsonhome .new-special-heading{display:none;}
#top .myteamsonhome .myteamtt.tt02{margin-top:-200px;width:50%;float:right;padding-left:40px;padding-right:10%;}

#top .m002city .myh3{padding:80px;padding-left:112px;padding-bottom:85px !important;padding-top:86px;background-color:#f1f1f1;}
#top .m002city .av_textblock_section {padding:80px;padding-left:112px;}
#top .m002city .av_textblock_section p{margin:40px 0;}
#top .m002city .av_textblock_section a{font-size:18px;color:#242424;letter-spacing:0.51px;line-height:21px;font-weight:500;border-bottom:2px dotted #C3C3C3;text-decoration:none;padding-bottom:8px;}
#top .m002city .av_textblock_section a:hover{color:#e65300;border-bottom:2px dotted #e65300;}

#top p.hxyw{text-align:center;padding:0px;margin:0px;font-size:16px;color:#979797;letter-spacing:0.45px;text-align:center;line-height:20px;font-weight:bold;}
#top .myhsc01 .x01:hover p.hxyw,
#top .myhsc01 .x02:hover p.hxyw,
#top .myhsc01 .x03:hover p.hxyw{color:#404040;}

#top .mmms .flex_column_table{width:50%;}
#top.page-id-115 .myh3 h3{font-size:1em;}
#top.single #wrap_all #main .avia-no-border-styling{position:relative;}

#top div.aspace{display:inline-block;margin-left:17px;}
#top .c02 h1{margin-bottom:-25px;}
#top.page-id-1912 .flex_column_table.av-equal-height-column-flextable:not(:first-child){margin-top:0px;}
#top.page-id-1912 .avia-content-slider {margin:0px;}
#top .nobr br{display:none;}

#top .myh336 h3 b span{font-size:94px;}
#top .myh336 h3 b span.spaces{padding-left:50px;}
#top.single .myback,
#top.page-id-1912 .myback,
#top.page-id-1908 .myback{position:fixed!important;}

#top.page-id-1908 .mymore{position:absolute;}

#top .hxx:hover{background-size:110%;}

/*gsgg*/
#top #myggul{padding:0;margin:0;list-style:none;}
#top #myggul li.first{margin-right:0px;float:left;clear:right;}
#top #myggul li a{text-decoration:none;}
#top #myggul li{list-style:none;display:block;width:30%;margin:0px;margin-right:4%;margin-bottom:20px;padding-bottom:20px;border-bottom:2px dotted #C3C3C3;float:left;}
#top #myggul li a span.mymet1{font-size:14px;color:#242424;letter-spacing:0.39px;line-height:16px;font-weight:400;text-decoration:none;}
#top #myggul li a span.mymet2{font-size:14px;color:#242424;letter-spacing:0.39px;line-height:16px;font-weight:400;padding-left:30px;text-decoration:none;}
#top #myggul li a span.mymet3{font-size:18px;color:#242424;letter-spacing:0.51px;line-height:24px;font-weight:400;display:block;text-decoration:none;padding-top:10px;height:58px;overflow:hidden;}
#top #myggul li:hover a span.mymet1,
#top #myggul li:hover a span.mymet2,
#top #myggul li:hover a span.mymet3{color:#e65300;text-decoration:none;} 
#top #myggul li:hover{border-bottom:2px dotted #e65300;}
#top .mytop50{top:-80px;}

#top .swiper-container-vertical .swiper-pagination-bullets .swiper-pagination-bullet{margin:12px 0;}
#top .swiper-pagination-bullet{width:10px;height:10px;background:#ccc;opacity:1;}
#top .swiper-pagination-bullet-active{background:#e65300;}
#top .swiper-container-vertical .swiper-pagination-bullets{right:15px;}

/*swiper*/
#top .mysw{width:100%;transform:translate3d(0,0,0) !important;;overflow:hidden;}
#top .mysw .swiper-slide,
#top .swiper-wrapper div,
#top .swiper-wrapper a{transform:translate3d(0,0,0) !important;}
#myswiper1{height:720px;}
#myswiper2{height:720px;}
#myswiper3{height:730px;}
#myswiper4{height:800px;}

#top .mysw01{width:100%;height:720px;position:relative;width:100%;transform:translate3d(0,0,0);overflow:hidden;}
#top .mysw01 .swiper-slide {width:100%;height:100%;background-size:cover;background-position:bottom center;transform:translate3d(0,0,0);}
#top .mysw01 .swiper-slide p{position:absolute;text-align:center;width:100%;bottom:10px;color:#E65300;font-size:20px;font-weight:700;}
#top .mysw01 .swiper-slide p span{display:block;text-align:right;width:100%;color:#fff;font-size:12px;font-weight:400;padding-right:20px;}
#top .mysw01 .swiper-slide div{width:100%;height:100%;position:absolute;background-color:#000;opacity:0.2;}

#top .mycases .av-align-bottom{vertical-align:top !important;}
#top .mycases .c02{padding-top:50px;}

#top .listi ul li.mylimore{width:59px;height:37px;border:0px;margin-left:7%;margin-top:20px;}
#top li.mylimore a.mymore7{position:relative;}
#top .ewm{display:none;}
/*
Desktop Styles
================================================== */
/* Note:Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width:3000px) {
 #myswiper3{height:1250px;}
 #top .xsb01{position:absolute;margin-left:-45%;margin-top:40%;}	
}
@media only screen and (min-width:1820px) {
 #myswiper3{height:1150px;}
}

@media only screen and (max-width:1024px) {
 #top .mycases .c02 br{height:0px !important;}
 #top .mycases .c02 .hr .hr-inner{height:0px !important;}
 #top .mycases .c02 h2{font-size:24px !important;}
 #top .mycases .c02 h1{font-size:18px !important;}
 #top .mycases .c02 h3{font-size:14px !important;}
 #top .mycases .c02 .avia_textblock p{font-size:14px !important;}
}

@media only screen and (min-width:768px) {

}

/*
Mobile Styles
================================================== */
/* Note:Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width:1350px) {
 #top .listi ul li{width:60px;height:60px;line-height:50px;font-size:14px;color:#141414;}
 #top .xsb01{margin-top:100%;}
 #footer .widget{margin-right:50px;}
}

@media only screen and (max-width:1206px) {
 #footer .widget{margin-right:30px;}
}
@media only screen and (max-width:1052px) {
 #footer .widget{margin-right:20px;}
 #footer .widget {width:25%;margin:0;}
 #top #footer #nav_menu-6{clear:both;}
}
@media only screen and (max-width:930px) {
 #top #myabtmenus li a{font-size:14px;}
 #top #myabtmenus li {margin-right:10px;margin-left:10px;}
 #top #myabtmenus li .avia-bullet{left:-15px;}
}


@media only screen and (max-width:767px) {
  .myhsc01 .s01,.myhsc01 .s02,.myhsc01 .s03{height:260px;}
  #top .myhsc02{background-position:center!important;margin-top:30px !important;}
  #top .myhsc02 .container{height:160px !important;}
  #top .myhsc02 .flex_column{margin-bottom:0px!important;}
  #top .myhsc03 .container{height:320px !important;}

  #footer a.av-icon-char{margin-left:15px;margin-right:15px;}
  #footer .custom-html-widget{margin:0px;text-align:center;}
  #footer #text-2 img{margin:0 auto;float:none;}

  #top #mygudong{padding:0px 20px!important;}
  #top #mygudong .avia-content-slider-element-container div .av_one_fourth{width:50%;}

  .white-popup {padding:20px 0px;max-width:90%;margin:20px auto;}
  #top.home .avia-section-large .content{padding:20px 0;}
  #top #myabtmenus{overflow-x:scroll;}
  .responsive #top #wrap_all #myabtmenus .container{width:930px;max-width:930px;}
  #myabtmenus.m0001{position:fixed !important;top:0px !important;}

  /*about*/
  #top .mblabout .hr{height:0px !important;}
  #top .mblabout {background-position:bottom right !important;}
  #top .mblry {background-size:100% !important;}
  #top .mblfzlc {background-size:25% !important;}

  #top .mycases .c02{background-color:rgba(255,255,255,.5);padding:0 15px;margin-top:-120px!important}
  #top .mycases .c02 .av-special-heading-h2{display: none;}
  #top .mycases .c02 .av_textblock_section{font-size: 12px;}
  .responsive #top #wrap_all .main_menu {right: 30px}
  .av_header_transparency .language, .av_header_transparency .language a{color: #969696}
}

@media only screen and (max-width:640px) {
 #footer .widget {width:33.33333%;margin:0;}
 #top #mygudong .avia-content-slider-element-container div .av_one_fourth{width:100%;padding-bottom:60%;}
 #top #footer #nav_menu-5{clear:both;}
 #top #footer #nav_menu-6{clear:none;}
}

@media only screen and (max-width:480px) {
 #footer .widget {width:50%;margin:0;}
 #top #mygudong .avia-content-slider-element-container div .av_one_fourth{width:100%;padding-bottom:60%;}
 #top #footer #nav_menu-4{clear:both;}
 #top #footer #nav_menu-5{clear:none;}
 #top #footer #nav_menu-6{clear:none;}
}
@media screen and (min-width:1024px) {.article-image-pc{display:block!important;}.article-image-mobile{display:none!important;}}
@media screen and (max-width:1024px) {.article-image-pc{display:none!important;}.article-image-mobile{display:block!important;}}
@media screen and (min-width:768px) {
 #news_mobile{display: none!important;}
}
@media screen and (max-width:767px) {
 .mmms{display: none!important;}
}